Ellery Newcomer ellery-newcomer at
Thu Feb 23 21:40:17 PST 2012

Well, I can't make any promises, but you can try this:

it seems not to be compiling with the 2.058 front end, but I think it 
should with the 2.057 front end and ldc.

python headers are updated to support 2.5 thru 2.7, though I only tested 
with 2.7

good luck!

On 02/23/2012 12:43 PM, Neal Becker wrote:
> I'm interested in using it!  I want to write python extension libs in D.

More information about the Digitalmars-d mailing list